## manila 2015.1~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr>=0.6,!=0.7,<1.0

alembic>=0.7.2
Babel>=1.3
eventlet>=0.16.1
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
lxml>=2.3
netaddr>=0.7.12
oslo.config>=1.9.0  # Apache-2.0
oslo.context>=0.2.0                     # Apache-2.0
oslo.db>=1.5.0  # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.log>=0.4.0  # Apache-2.0
oslo.messaging>=1.6.0  # Apache-2.0
oslo.rootwrap>=1.5.0  # Apache-2.0
oslo.serialization>=1.2.0               # Apache-2.0
oslo.utils>=1.2.0                       # Apache-2.0
oslo.concurrency>=1.4.1         # Apache-2.0
paramiko>=1.13.0
Paste
PasteDeploy>=1.5.0
python-neutronclient>=2.3.11,<3
keystonemiddleware>=1.0.0
requests>=2.2.0,!=2.4.0
Routes>=1.12.3,!=2.0
six>=1.9.0
SQLAlchemy>=0.9.7,<=0.9.99
stevedore>=1.1.0  # Apache-2.0
python-cinderclient>=1.1.0
python-novaclient>=2.18.0,!=2.21.0
WebOb>=1.2.3
