## manila 2015.1.0

=== requirements.txt ===
--- 
+++ 
@@ -26,13 +26,13 @@
 paramiko>=1.13.0
 Paste
 PasteDeploy>=1.5.0
-python-neutronclient>=2.3.11,<3
-keystonemiddleware>=1.5.0
+python-neutronclient>=2.3.11,<2.5.0
+keystonemiddleware>=1.5.0,<1.6.0
 requests>=2.2.0,!=2.4.0
 Routes>=1.12.3,!=2.0
 six>=1.9.0
 SQLAlchemy>=0.9.7,<=0.9.99
 stevedore>=1.3.0,<1.4.0  # Apache-2.0
-python-cinderclient>=1.1.0
-python-novaclient>=2.22.0
+python-cinderclient>=1.1.0,<1.2.0
+python-novaclient>=2.22.0,<2.24.0
 WebOb>=1.2.3
