=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python-httplib2 (>= 0.7.5),
  python-iso8601,
  python-keystoneclient,
+ python-keystonemiddleware,
  python-lxml,
  python-manilaclient,
  python-migrate,
@@ -32,16 +33,16 @@
  python-neutronclient (>= 1:2.3.11),
  python-nose,
  python-novaclient,
- python-oslo-concurrency (>= 1.4.1),
- python-oslo-config (>= 1:1.9.0),
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1:1.9.3),
  python-oslo-context (>= 0.2.0),
- python-oslo-db (>= 1.5.0),
- python-oslo-i18n (>= 1.3.0),
- python-oslo-log (>= 0.4.0),
- python-oslo-messaging (>= 1.6.0),
- python-oslo-rootwrap (>= 1.5.0),
- python-oslo-serialization (>= 1.2.0),
- python-oslo-utils (>= 1.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-log (>= 1.0.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-rootwrap (>= 1.6.0),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
  python-oslotest,
  python-paramiko,
  python-paste,
@@ -76,22 +77,23 @@
  python-httplib2 (>= 0.7.5),
  python-iso8601,
  python-keystoneclient,
+ python-keystonemiddleware,
  python-lxml,
  python-manilaclient,
  python-migrate (>= 0.9.5),
  python-netaddr (>= 0.7.12),
  python-neutronclient (>= 1:2.3.11),
  python-novaclient,
- python-oslo-concurrency (>= 1.4.1),
- python-oslo-config (>= 1:1.9.0),
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1:1.9.3),
  python-oslo-context (>= 0.2.0),
- python-oslo-db (>= 1.5.0),
- python-oslo-i18n (>= 1.3.0),
- python-oslo-log (>= 0.4.0),
- python-oslo-messaging (>= 1.6.0),
- python-oslo-rootwrap (>= 1.5.0),
- python-oslo-serialization (>= 1.2.0),
- python-oslo-utils (>= 1.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-log (>= 1.0.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-rootwrap (>= 1.6.0),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
  python-paramiko,
  python-paste,
  python-pastedeploy,
